﻿body
{background-color : #020B33;
color: #FFFFFF;
background-image: url('');
background-attachment: scroll;
font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
font-size: 14pt; }

a:active  
{color : rgb(0, 0, 255);
background-color : #020B33;} 

a:visited  
{color : rgb(0, 0, 255);
background-color : #020B33} 

H1
{
margin : 0;
font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
font-size : xx-large;
font-weight : bold;
color: #A8D2F9;
text-align : center;
background-color : #020B33;
}

H2  
{
font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
font-size : x-large;
font-weight : bold;
color: #CCFFFF;
text-align : center;
background-color : #020B33;
}

H3
{font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
font-size : 22px;
font-weight : bold;
color : #FFFFFF;
text-align : center;
background-color : #020B33}

H4  
{font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
font-size : 14px;
font-weight : normal;
color : #66CCFF;
text-align : center;
margin-top : 0;
margin-bottom : 0;
padding-top : 0;
padding-bottom : 0;
background-color : #020B33}

H5  
{font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
font-size:18px;
font-weight:normal;
color:#FFFFFF;
text-align:left;
background-color:#020B33}

H6  
{font-family : "segoe UI", Tahoma, Geneva, Verdana, sans-serif; 
font-size : 14px; 
color : #000066; 
text-align : center; 
background-color : #020B33}

H9  
{margin : 0;
font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
font-size : 30px;
font-weight : bold;
color : #FFFF66;
text-align : center;
background-color : #020B33;}

.aaCopy {background-color : #020B33;
padding-left : 0;
padding-right : 0;
margin-right: 200px;
margin-left: 200px;
color : #CCCCCC;
text-align : center;
font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
list-style-type: lower-greek;
list-style-position: outside;
line-height: .5px;
border-top-width: thin;
text-decoration: blink; }

.abctablecentredoutlined  {
border: 3px solid #000000;
margin-left : auto;
margin-right : auto;
width : 750px;
font-family : "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
font-weight : normal;}

.abctablecentredoutlinedboldtext  {
border: 3px solid #020B33;
margin-left : auto;
margin-right : auto;
font-weight : bold;
color : #FFFFFF;
text-align : center;
background-color: #020B33;
font-family : "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}

.abctablecentredoutlinedboldtextyellow  {
border : 3px solid #FFFFFF;
margin-left : auto;
margin-right : auto;
font-weight : bold;
background-color : #FFFF00;
text-align : center;
font-family : "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
color: #000000;
}

.ABCFooter  { 
font-family : "Segoe UI", Tahoma, Geneva, Verdana, sans-serif; 
font-size : 36pt; 
font-weight : bold; 
margin-right : auto; 
margin-left : auto; 
color : #0000FF; 
text-decoration : blink; 
background-color : #020B33;}

.ABCIimage  
{border-width : 0; 
margin-right : auto; 
margin-left : auto; 
border-style : none; 
text-align : center;}

.ABCItalics  {font-style : oblique;
font-family : "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
font-weight: normal; }

.ABCLayer  {
	
	border-style: groove;
	border-color: #0000FF;
	position : absolute;
	width: 327px;
	height: 350px;
	z-index : 1;
	left : -9px;
	top : 18px;
	margin-top : 0;
	background-color: #0000FF;
	margin-right: 86px;
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: medium;
	padding-left: 10px;
	margin-left: 5px;
	text-align: center;
}

.abctablecentredoutlinedboldtextYellow Font  
{border : 3px solid #FFFFFF; 
margin-left : auto; 
margin-right : auto; 
font-weight : bold; 
color : #990000; 
text-align : center; 
background-color : #C0C0C0; 
font-family : "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;} 

.abctableApril2013  
{
border: 3px solid #020B33;
width : 400px;
font-family : "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
font-weight : normal;
}

.ABCIimagespan {border-width : 0;
margin-right : auto;
margin-left : auto;
border-style : none;
text-align : center; }

.abctablecentredoutlinedCopy 
{
border: 3px solid #020B33;
margin-left : auto;
margin-right : auto;
width : 750px;
font-family : "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
font-weight : normal;
}

.ABCLogoheading  
{font-family : "Segoe UI", Tahoma, Geneva, Verdana, sans-serif; 
font-size : 36pt; 
font-weight : bold; 
color : #FFFFFF; 
text-decoration : blink; 
background-color : #666666; 
text-align : left;} 

.abc text justifiied  
{background-color : #C0C0C0; 
padding-left : 0; 
padding-right : 0; 
margin-right : 100px; 
margin-left : 100px; 
color : #000080; 
text-align : justify;}

.abctablecentredborder 
{border: 15px solid #000000;
margin-left : auto;
margin-right : auto;
width : 750px;
font-family : "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
font-weight : normal;
text-align: center; }

.aa  
{background-color : #020B33;
padding-left : 0;
padding-right : 0;
margin-right : 100px;
margin-left : 100px;
color : #CCCCCC;
text-align : center;
font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;}

.bodytwocolourreds  
{border-radius: 3px;
border-color: #020B33;
margin: auto;
background-color : #020B33;
border-right-width : 200px;
border-left-width : 200px;
border-right-style : solid;
border-left-style : solid;
border-bottom-width : 200px;
border-bottom-style : solid;
color: inherit; }

.bodytwocolour  
{margin : auto; 
background-color : #000066; 
border-right-width : 200px; 
border-left-width : 200px; 
border-right-style : solid; 
border-left-style : solid; 
border-right-color : #333399; 
border-left-color : #333399; 
border-bottom-width : 200px; 
border-bottom-style : solid; 
border-bottom-color : #333399;
color: inherit;}

.Border  
{
	border: 15px none #000000;
	margin : 0;
	text-align : center;
	height : 64px;
	width: 425px;
}
.feetable  
{
border: 0px solid #FFFFFF;
margin-left : auto;
margin-right : auto;
width: 720px;
font-family : "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}
.fieldset {border: 3px solid #FFFFFF;
margin-left : auto;
margin-right : auto;
font-weight : bold;
color : #FFFFFF;
text-align : center;
background-color: #020B33;
font-family : "Segoe UI", Tahoma, Geneva, Verdana, sans-serif; }

.formstyle {text-align: center;
background-color: #020B33;
border: 20px groove #000000; }

.guitarclasstext  
{border: 15px solid #000000;
margin-right: 200px;
margin-left: 200px;
text-align: justify;
font-weight: normal; }

.Hyperlinkyellow  
{color : #FFFF00; 
background-color : #020B33}

.InlineFrame  {
margin-right : auto;
margin-left : auto;
width : 1024px;
}

.InlineFrameCopy  
{border-color : #000000; 
border-width : 10px; 
margin-right : auto; 
margin-left : auto; 
width : 365px; 
height : 500px;}

.Left18ptwhite  
{font-size : 18px; 
color : #FFFFFF;
background-color : #020B33; 
font-family : "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;}

.lyricscentredCopyGrey  { 
font-family : Arial, Helvetica, sans-serif; 
color : #C0C0C0; 
text-align : center; 
line-height : 20pt; 
font-size : 20pt; 
background-color : #020B33}

.lyricscentred  
{font-family : Arial, Helvetica, sans-serif; 
color : #CCCCCC; 
text-align : center; 
line-height : 20pt; 
font-size : 18pt; 
background-color : #020B33}

.lryicstitle  { 
color : #9E3838;
font-size : 30pt; 
background-color : #020B33;
font-weight : bold; 
text-align : center;}

.margin300redbackground  
{background-color : #800000; 
padding-left : 0; 
padding-right : 0; 
margin-right : 300px; 
margin-left : 300px;
color: inherit;}

.margin300SilverbackgroundCopy  
{background-color : #020B33;
padding-left : 100px;
padding-right : 100px;
margin-right : 300px;
margin-left : 300px;
color : #CCCCCC;
text-align : justify;
font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;}

.margin300SilverbackgroundCopyCentred  
{background-color : #020B33; 
padding-left : 0; 
padding-right : 0; 
margin-right : 300px; 
margin-left : 300px; 
color : #CCCCCC; 
text-align : center;}

.noborder 
{border-style: solid;
border-width: 0px;
margin-left : auto;
margin-right : auto;
width : 750px;
font-family : "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
font-weight : normal;}

.plaintextjustifiedwhite  
{font-family : "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
font-size : 14px; 
color : #FFFFFF; 
text-align : justify; 
background-color : #020B33}

.redlayer {background-color: #990000; }

.videoimage  
{border: 25px solid #000000;
height: 200px;
width: 355px; }

.Youtubeframe  { 
height : 476px;}

.Youtubeframeabc  { 
margin-right : auto; 
margin-left : auto; 
width : 1024px; 
height : 367px;}

.Youtubeframe640  
{border : #D4D4D4 groove 7px; 
height : 360px; 
width : 640px;}

#grad1
{
height:200px;
background: linear-gradient(red, blue); /* Standard syntax (must be last) */
}

H2Gold {font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
font-size : x-large;
font-weight : bold;
color : #FFFF66;
text-align : center;
background-color : #020B33; }

